/* Resets */
@import url("http://fonts.googleapis.com/css?family=Great+Vibes|Vollkorn:400italic,700italic,400,700|Lato:400,700");
input, textarea, keygen, select, button, isindex {
  font: inherit;
  box-sizing: border-box;
  width: 100%; }

/* Responsive images */
img {
  max-width: 100%;
  height: auto;
  vertical-align: bottom; }

html {
  -webkit-text-size-adjust: 100%; }

#main {
  display: block; }

body {
  position: relative; }

/* Layout */
/* Use the susy compass plugin */
/* Disable legacy ie support */
/* MOBILE, default layout */
#header-content {
  *zoom: 1;
  max-width: 1020px;
  max-width: 63.75rem;
  _width: 1020px;
  padding-left: 1em;
  padding-right: 1em;
  margin-left: auto;
  margin-right: auto; }
  #header-content:after {
    content: "";
    display: table;
    clear: both; }

#navigation {
  *zoom: 1;
  max-width: 1020px;
  max-width: 63.75rem;
  _width: 1020px;
  padding-left: 1em;
  padding-right: 1em;
  margin-left: auto;
  margin-right: auto; }
  #navigation:after {
    content: "";
    display: table;
    clear: both; }

#container {
  width: 100%;
  padding: 0; }

#main-container {
  *zoom: 1;
  max-width: 1020px;
  max-width: 63.75rem;
  _width: 1020px;
  padding-left: 1em;
  padding-right: 1em;
  margin-left: auto;
  margin-right: auto;
  margin-left: -1em;
  padding-left: 1em;
  margin-right: -1em;
  padding-right: 1em; }
  #main-container:after {
    content: "";
    display: table;
    clear: both; }

#main {
  width: auto; }

/* Main content, full width */
body.two-sidebars #main,
body.sidebar-first #main,
body.sidebar-second #main {
  width: 100%;
  float: left;
  margin-right: 1.76471%;
  display: inline; }

/* 2 columns: sidebar-first */
body.sidebar-first #main {
  width: 100%;
  float: right;
  margin-right: 0;
  *margin-left: -18px;
  display: inline;
  float: right; }

/* 2 columns: sidebar-second */
body.sidebar-second #main {
  width: 100%;
  float: left;
  margin-right: 1.76471%;
  display: inline;
  float: left; }

/* Mobile sidebars full width */
body.two-sidebars #sidebar-first,
body.sidebar-first #sidebar-first,
body.two-sidebars #sidebar-second,
body.sidebar-second #sidebar-second {
  width: 100%;
  float: left;
  margin-right: 1.76471%;
  display: inline;
  float: none; }

#footer-container #footer {
  *zoom: 1;
  max-width: 1020px;
  max-width: 63.75rem;
  _width: 1020px;
  padding-left: 1em;
  padding-right: 1em;
  margin-left: auto;
  margin-right: auto; }
  #footer-container #footer:after {
    content: "";
    display: table;
    clear: both; }

/* LARGE layout */
@media (min-width: 770px) {
  #header-content {
    *zoom: 1;
    max-width: 1020px;
    max-width: 63.75rem;
    padding-left: 1em;
    padding-right: 1em;
    margin-left: auto;
    margin-right: auto; }
    #header-content:after {
      content: "";
      display: table;
      clear: both; }

  #main-container {
    *zoom: 1;
    max-width: 1020px;
    max-width: 63.75rem;
    padding-left: 1em;
    padding-right: 1em;
    margin-left: auto;
    margin-right: auto; }
    #main-container:after {
      content: "";
      display: table;
      clear: both; }

  /* 3 columns */
  body.two-sidebars #main {
    width: 32.15686%;
    float: left;
    margin-right: 1.76471%; }

  /* 2 columns: sidebar-first */
  body.sidebar-first #main {
    width: 66.07843%;
    float: right;
    margin-right: 0; }

  /* 2 columns: sidebar-second */
  body.sidebar-second #main {
    width: 66.07843%;
    float: left;
    margin-right: 1.76471%; }

  /* Event Page */
  body.no-sidebars.node-type-event #main {
    *zoom: 1;
    max-width: 1020px;
    max-width: 63.75rem;
    padding-left: 1em;
    padding-right: 1em;
    margin-left: auto;
    margin-right: auto; }
    body.no-sidebars.node-type-event #main:after {
      content: "";
      display: table;
      clear: both; }
    body.no-sidebars.node-type-event #main .content {
      width: 66.07843%;
      float: left;
      margin-right: 1.76471%;
      padding: 0; }
    body.no-sidebars.node-type-event #main #event-location {
      width: 32.15686%;
      float: right;
      margin-right: 0; }

  /* Sidebars 2 or 3 columns */
  body.two-sidebars #sidebar-first,
  body.sidebar-first #sidebar-first {
    width: 32.15686%;
    float: right;
    margin-right: 0;
    float: left; }

  body.two-sidebars #sidebar-second,
  body.sidebar-second #sidebar-second {
    width: 32.15686%;
    float: left;
    margin-right: 1.76471%;
    float: right; }

  #footer-container #footer {
    *zoom: 1;
    max-width: 1020px;
    max-width: 63.75rem;
    padding-left: 1em;
    padding-right: 1em;
    margin-left: auto;
    margin-right: auto; }
    #footer-container #footer:after {
      content: "";
      display: table;
      clear: both; } }
@media print {
  #mmenu_left,
  #header-container ul,
  #header-container nav,
  #highlighted,
  #breadcrumb,
  #footer-container {
    display: none; }

  #logo img {
    display: block; }

  h1 {
    text-shadow: none; }

  body.no-sidebars #main {
    box-shadow: none; } }
/* Header */
#header-container {
  background: #341e0f url("../../images/header-bg.jpg") top left repeat;
  background-size: 210px 195px;
  position: relative; }
  @media (min-width: 770px) {
    #header-container {
      background-size: auto; } }
  #header-container:after {
    content: "";
    display: block;
    position: absolute; }
  #header-container:after {
    width: 100%;
    padding-bottom: 0.375em;
    background-color: #ffe5a6;
    *zoom: 1;
    filter: progid:DXImageTransform.Microsoft.gradient(gradientType=1, startColorstr='#FFFFE5A6', endColorstr='#FFFFE5A6');
    background-image: url('data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiBlbmNvZGluZz0idXRmLTgiPz4gPHN2ZyB2ZXJzaW9uPSIxLjEiIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyI+PGRlZnM+PGxpbmVhckdyYWRpZW50IGlkPSJncmFkIiBncmFkaWVudFVuaXRzPSJvYmplY3RCb3VuZGluZ0JveCIgeDE9IjAuMCIgeTE9IjAuNSIgeDI9IjEuMCIgeTI9IjAuNSI+PHN0b3Agb2Zmc2V0PSIyNyUiIHN0b3AtY29sb3I9IiNmZmU1YTYiLz48c3RvcCBvZmZzZXQ9IjU4JSIgc3RvcC1jb2xvcj0iIzk1NzEyMiIvPjxzdG9wIG9mZnNldD0iODQlIiBzdG9wLWNvbG9yPSIjZmZlNWE2Ii8+PC9saW5lYXJHcmFkaWVudD48L2RlZnM+PHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgZmlsbD0idXJsKCNncmFkKSIgLz48L3N2Zz4g');
    background-size: 100%;
    background-image: -webkit-gradient(linear, 0% 50%, 100% 50%, color-stop(27%, #ffe5a6), color-stop(58%, #957122), color-stop(84%, #ffe5a6));
    background-image: -moz-linear-gradient(left, #ffe5a6 27%, #957122 58%, #ffe5a6 84%);
    background-image: -webkit-linear-gradient(left, #ffe5a6 27%, #957122 58%, #ffe5a6 84%);
    background-image: linear-gradient(to right, #ffe5a6 27%, #957122 58%, #ffe5a6 84%); }

#header {
  padding-top: 0; }
  #header #site-name-slogan {
    position: absolute;
    top: -9999px;
    left: -9999px; }

#header-content {
  padding: 0.5em 0 1.0em; }
  #header-content #block-menu-menu-utility-menu {
    display: inline-block;
    float: right;
    margin: 0; }
    #header-content #block-menu-menu-utility-menu ul {
      margin: 0; }
    #header-content #block-menu-menu-utility-menu li {
      list-style-type: none;
      display: inline-block;
      padding: 0 1em;
      border-right: 1px dotted #e9daa0;
      line-height: 0.7; }
      #header-content #block-menu-menu-utility-menu li.last {
        border-right: 0;
        padding-right: 0; }
      #header-content #block-menu-menu-utility-menu li a {
        color: #e9daa0;
        padding: 0;
        text-transform: uppercase;
        font-size: 0.5em; }
        @media (min-width: 770px) {
          #header-content #block-menu-menu-utility-menu li a {
            font-size: 0.8em; } }
  #header-content #logo {
    display: block;
    float: none;
    width: 100%;
    margin: 0;
    text-align: center; }

/* Main Navigation */
#menu-open {
  display: inline-block;
  font-size: 1.5em;
  color: #e9daa0;
  margin: 0.75em 0.5em 0.5em; }

.mmenu-list-icon:before {
  content: none; }

#nav-container {
  float: left;
  width: 20%;
  height: 100%;
  background: transparent;
  width: 100%;
  float: none;
  height: auto;
  background: url("../../images/nav-bg.png") center top no-repeat; }

#navigation {
  background: url("../../images/nav-ul-bg.png") center top no-repeat;
  z-index: 1;
  position: relative; }
  #navigation #superfish-1 {
    display: inline-block;
    vertical-align: bottom; }
  #navigation li.last, #navigation li.firstandlast {
    margin-right: 0; }
  #navigation li a {
    width: 7.4em;
    font-size: 0.8em;
    text-align: center;
    line-height: 5em;
    padding-bottom: 1em;
    color: #e9daa0;
    text-shadow: 2px 2px #000;
    -webkit-font-smoothing: antialiased;
    /* Hover state */
    /* Active state */ }
    @media (min-width: 850px) {
      #navigation li a {
        font-size: 1em;
        line-height: 3em; } }
    @media (min-width: 1024px) {
      #navigation li a {
        font-size: 1.25em; } }
    #navigation li a:hover {
      text-decoration: none;
      color: #fff; }
    #navigation li a.active {
      background: url("../../images/nav-active.png") center -0.1875em no-repeat;
      background-size: 100% 100%;
      /* Active+Hover state */ }
      @media (min-width: 121082px) {
        #navigation li a.active {
          background-size: auto; } }
      #navigation li a.active:hover {
        cursor: default;
        color: #e9daa0; }

.breadcrumb {
  padding: 0 1em 1em; }

.submitted {
  padding: 1em 1em;
  color: #999;
  display: block;
  text-align: right; }

/* Flexslider */
#highlighted section {
  *zoom: 1;
  max-width: 1020px;
  max-width: 63.75rem;
  _width: 1020px;
  padding-left: 1em;
  padding-right: 1em;
  margin-left: auto;
  margin-right: auto;
  margin-bottom: 0; }
  #highlighted section:after {
    content: "";
    display: table;
    clear: both; }
@media (min-width: 400px) {
  #highlighted {
    margin-top: -1.5em; } }

.flexslider {
  font-size: 30%;
  line-height: 1.5;
  position: relative;
  box-shadow: 0 -6px 12px rgba(0, 0, 0, 0.6); }
  @media (min-width: 350px) {
    .flexslider {
      font-size: 50%; } }
  @media (min-width: 500px) {
    .flexslider {
      font-size: 65%;
      line-height: 1.375; } }
  @media (min-width: 770px) {
    .flexslider {
      font-size: 100%;
      line-height: 1.25; } }
  .flexslider h2, .flexslider p, .flexslider a, .flexslider a:hover, .flexslider a:visited {
    color: #fff;
    text-shadow: 0 0 4px #000;
    font-family: "lato", sans-serif;
    font-weight: 700;
    text-align: center; }
  .flexslider h2 {
    padding: 0 1.5em;
    font-size: 3em;
    position: absolute;
    top: 0;
    left: 0;
    right: 0; }
  .flexslider .slide-content {
    position: absolute;
    top: 8em;
    left: 0;
    right: 0;
    padding: 0 2em;
    font-size: 1.5em;
    font-weight: 400; }
  .flexslider .slide-link {
    position: absolute;
    left: 50%;
    width: 10em;
    margin-left: -4em;
    bottom: 1em;
    font-size: 1.5em;
    display: inline-block;
    width: auto;
    background-color: #aa0000;
    padding: 0.3125em 1.875em;
    margin-bottom: 1.1875em;
    border-radius: 0.1875em;
    border: 0;
    color: #fff;
    cursor: pointer;
    box-shadow: 0 0 4px #000; }
    .flexslider .slide-link:hover {
      background-color: #790000;
      color: #fff;
      text-decoration: none; }
    .flexslider .slide-link:visited {
      color: #fff; }
  .flexslider ul {
    margin: 0;
    padding: 0; }
    .flexslider ul li {
      display: block;
      position: relative; }

/* Flexslider navigation */
ul.flex-direction-nav {
  position: absolute;
  top: 50%;
  margin-top: -1.78em;
  width: 100%;
  display: block;
  text-indent: -9999px;
  white-space: nowrap; }
  ul.flex-direction-nav a {
    width: 1.25em;
    font-size: 1em;
    height: 3.5625em;
    margin: 0 1em;
    display: block;
    background: url("../../images/slider-arrow.png") top left no-repeat;
    background-size: 2.5em auto;
    float: left; }
    @media (min-width: 770px) {
      ul.flex-direction-nav a {
        background-size: auto;
        margin: 0 2em; } }
    ul.flex-direction-nav a.flex-next {
      background-position: top right;
      float: right; }
    ul.flex-direction-nav a:hover, ul.flex-direction-nav a:focus {
      background-position: bottom left; }
      ul.flex-direction-nav a:hover.flex-next, ul.flex-direction-nav a:focus.flex-next {
        background-position: bottom right;
        float: right; }

/* Main */
#page {
  background: #cdb89c url("../../images/body-bg.jpg") top left repeat;
  background-size: 125px; }
  @media (min-width: 770px) {
    #page {
      background-size: auto; } }

body.no-sidebars #main,
body.sidebar-first #main,
body.sidebar-second #main,
body.two-sidebars #main {
  box-sizing: border-box;
  padding-top: 1em;
  background-color: #f0ebdd;
  box-shadow: 0 8px 12px #5a5a5a;
  box-shadow: 0 12px 15px rgba(0, 0, 0, 0.6); }
  body.no-sidebars #main .content,
  body.no-sidebars #main .profile,
  body.sidebar-first #main .content,
  body.sidebar-first #main .profile,
  body.sidebar-second #main .content,
  body.sidebar-second #main .profile,
  body.two-sidebars #main .content,
  body.two-sidebars #main .profile {
    padding: 1em; }

.not-front #main {
  padding: 1.5em; }

/* Front page events and news boxes */
.views-row {
  position: relative;
  border-bottom: 1px dashed #909090;
  margin-bottom: 2em;
  padding-bottom: 0.5em; }
  .views-row .summary {
    margin-bottom: 0.25em;
    line-height: 1.25; }

.front .views-row {
  min-height: 7em; }

.row-title {
  padding-top: 0.5em;
  margin-bottom: 0.75em;
  font-size: 1.125em;
  font-weight: bold; }
  .row-title a,
  .row-title a:hover,
  .row-title a:visited {
    color: #5a5a5a; }

.more-link {
  width: 100%;
  position: absolute;
  bottom: 0;
  line-height: 1;
  margin-bottom: 0;
  max-width: 100%; }
  .more-link a {
    background-color: #ebebeb;
    position: relative;
    bottom: -0.5em;
    display: inline-block;
    padding-left: 1em; }

/* Upcoming Events */
#block-views-upcoming-events-block, .front #main #block-views-latest-news-block {
  min-height: 37em;
  background: #ebebeb url("../../images/views-bottom.jpg") bottom left no-repeat;
  background-size: 200% auto;
  margin-left: 1em;
  margin-right: 1em;
  box-shadow: 0 0 1px 1px #aaa;
  box-shadow: 0 0 1px 1px rgba(0, 0, 0, 0.3); }
  @media (min-width: 770px) {
    #block-views-upcoming-events-block, .front #main #block-views-latest-news-block {
      width: 47.35294%;
      float: left;
      margin-right: 0; } }

.date-box {
  width: 3em;
  height: 3.2em;
  padding: 0.35em 0.2em;
  float: left;
  margin-right: 1em;
  margin-bottom: 0.25em;
  font-size: 1.625em;
  text-align: center;
  border: 1px solid #938271;
  background-color: #c7b299;
  color: #fff;
  text-shadow: 0 1px 1px rgba(0, 0, 0, 0.6); }
  .date-box span {
    font-size: 1.2923em;
    line-height: 1.125; }

/* Latest News */
.front #main #block-views-latest-news-block {
  background-position: bottom right; }
  @media (min-width: 770px) {
    .front #main #block-views-latest-news-block {
      float: right;
      margin-right: 0;
      margin-right: 1em; } }
  @media (min-width: 770px) {
    .front #main #block-views-latest-news-block h2 {
      margin-left: -0.34375em;
      margin-right: -1em;
      background: url("../../images/title-centre-bg.png") center -0.15em no-repeat, url("../../images/title-bg.png") right top no-repeat; } }

.post-date {
  padding-top: 0.5em;
  float: right;
  font-style: italic;
  color: #999; }

/* Node pages ***********************/
/* Event page */
.group-schedule {
  padding: 1.5em;
  margin-bottom: 1.25em;
  -webkit-font-smoothing: antialiased;
  border: 1px solid #938271;
  background-color: #c7b299;
  color: #fff;
  text-shadow: 0 1px 1px rgba(0, 0, 0, 0.6);
  color: #000;
  text-shadow: none; }
  .group-schedule .field-label {
    display: block;
    float: left;
    width: 20%;
    font-weight: bold; }
  .group-schedule p,
  .group-schedule .time-default {
    margin-bottom: 0.5em;
    float: left;
    width: 30%; }

#event-location {
  background-color: #ebebeb;
  box-shadow: 0 0 1px 1px #aaa;
  box-shadow: 0 0 1px 1px rgba(0, 0, 0, 0.3);
  margin-bottom: 2.5em; }
  #event-location .views-row {
    border-bottom: 0; }
  #event-location .view-display-id-block_1 {
    padding: 0 1em 1em;
    text-align: center; }
    #event-location .view-display-id-block_1 h3 {
      margin-bottom: 0.5em; }
    #event-location .view-display-id-block_1 p {
      margin-bottom: 0.5em; }

#gmap-auto1map-gmap0 {
  margin-bottom: 1.5em;
  box-shadow: 0 1px 1px rgba(0, 0, 0, 0.3); }

.gmap-popup {
  font-size: 16px;
  font-weight: normal; }
  .gmap-popup span {
    font-weight: bold; }

.not-front .more-link a {
  background-color: #f0ebdd; }

/* Results page */
.view-results .row-title {
  font-size: 1em; }
.view-results .date-display-single {
  float: left;
  width: 10em;
  padding-top: 0.5em; }

.node-type-results a.colorbox {
  text-align: center;
  display: inline-block;
  padding: 0.25em;
  background-color: #fff;
  border-radius: 0.1875em;
  box-shadow: 0 1px 1px #999;
  box-shadow: 0 0 1px 1px rgba(0, 0, 0, 0.25);
  margin: 0 7px;
  margin-bottom: 15px;
  position: relative; }
  .node-type-results a.colorbox:after {
    content: "";
    display: block;
    position: absolute; }
  .node-type-results a.colorbox:after {
    width: 100%;
    padding-bottom: 1.25em;
    background: url("../../images/thumbnail-bg.png") center bottom no-repeat; }

.field-related-event .field-date {
  text-align: center;
  font-size: 1.125em; }

.field-download {
  text-align: center; }

/* About Us page */
.com-member {
  float: left;
  width: 170px;
  padding: 14px;
  min-height: 260px;
  margin: 1em;
  border: 1px solid #938271;
  background-color: #c7b299;
  box-shadow: 0 0 5px rgba(0, 0, 0, 0.3); }
  .com-member a {
    word-break: break-all; }
  .com-member img {
    border: 11px solid white;
    box-shadow: 0 0 3px rgba(0, 0, 0, 0.5); }

.members.first .com-member {
  min-height: 410px; }

/* Sidebar */
#sidebar-first section.block {
  box-sizing: border-box; }
  #sidebar-first section.block .content,
  #sidebar-first section.block .profile {
    padding: 1em; }

#sidebar-second section.block {
  box-sizing: border-box; }
  #sidebar-second section.block .content,
  #sidebar-second section.block .profile {
    padding: 1em; }

/* Footer */
#footer-container {
  background: #341e0f url("../../images/header-bg.jpg") top left repeat;
  background-size: 210px 195px;
  position: relative;
  color: #e9daa0; }
  @media (min-width: 770px) {
    #footer-container {
      background-size: auto; } }
  #footer-container:before {
    content: "";
    display: block;
    position: absolute; }
  #footer-container:before {
    width: 100%;
    padding-top: 0.375em;
    background-color: #ffe5a6;
    *zoom: 1;
    filter: progid:DXImageTransform.Microsoft.gradient(gradientType=1, startColorstr='#FFFFE5A6', endColorstr='#FFFFE5A6');
    background-image: url('data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiBlbmNvZGluZz0idXRmLTgiPz4gPHN2ZyB2ZXJzaW9uPSIxLjEiIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyI+PGRlZnM+PGxpbmVhckdyYWRpZW50IGlkPSJncmFkIiBncmFkaWVudFVuaXRzPSJvYmplY3RCb3VuZGluZ0JveCIgeDE9IjAuMCIgeTE9IjAuNSIgeDI9IjEuMCIgeTI9IjAuNSI+PHN0b3Agb2Zmc2V0PSIyNyUiIHN0b3AtY29sb3I9IiNmZmU1YTYiLz48c3RvcCBvZmZzZXQ9IjU4JSIgc3RvcC1jb2xvcj0iIzk1NzEyMiIvPjxzdG9wIG9mZnNldD0iODQlIiBzdG9wLWNvbG9yPSIjZmZlNWE2Ii8+PC9saW5lYXJHcmFkaWVudD48L2RlZnM+PHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgZmlsbD0idXJsKCNncmFkKSIgLz48L3N2Zz4g');
    background-size: 100%;
    background-image: -webkit-gradient(linear, 0% 50%, 100% 50%, color-stop(27%, #ffe5a6), color-stop(58%, #957122), color-stop(84%, #ffe5a6));
    background-image: -moz-linear-gradient(left, #ffe5a6 27%, #957122 58%, #ffe5a6 84%);
    background-image: -webkit-linear-gradient(left, #ffe5a6 27%, #957122 58%, #ffe5a6 84%);
    background-image: linear-gradient(to right, #ffe5a6 27%, #957122 58%, #ffe5a6 84%); }
  #footer-container a, #footer-container a:visited {
    color: #e9daa0; }
  @media (min-width: 770px) {
    #footer-container #footer {
      background-size: 1px 80%; }
    #footer-container .region-footer {
      width: 49.11765%;
      float: right;
      margin-right: 0;
      padding-top: 1em; }
      #footer-container .region-footer .block {
        padding-left: 5em; } }

/* Reset list styles */
#footer li {
  display: block; }

#smallprint ul {
  margin-bottom: 0;
  padding: 1.25em 0 1em; }
#smallprint li {
  padding: 0 1em;
  display: inline-block;
  border-right: 1px dotted #e9daa0;
  line-height: 0.7; }
  #smallprint li.last {
    border-right: 0;
    padding-right: 0; }

/* EU cookie policy overrides */
#sliding-popup {
  background-color: rgba(0, 0, 0, 0.75) !important;
  padding: 0.5em;
  color: #fff; }
  #sliding-popup a {
    color: #fff;
    display: inline-block;
    margin-left: 1em;
    font-weight: 400; }
    #sliding-popup a.agree-button {
      padding-left: 2em;
      background: url("../../images/agree.svg") left center no-repeat;
      font-weight: 700; }
  #sliding-popup #popup-links {
    float: right;
    width: auto; }
  #sliding-popup .popup-content #popup-text {
    max-width: 100% !important;
    margin: 0; }
    #sliding-popup .popup-content #popup-text p {
      display: inline-block;
      margin-bottom: 0;
      font-size: 1em !important;
      font-weight: 400 !important; }

/* Typography */
/* Mobile + Small tablet base typography styles*/
/* Vertical rhythm grid size: 16px font size * 1.25em line-height = 20px;*/
body {
  font-family: "Vollkorn", serif;
  color: #5a5a5a;
  line-height: 1.25em; }

p {
  line-height: 1.25em;
  margin-bottom: 1.25em;
  max-width: 32em;
  margin-right: auto;
  margin-left: auto;
  margin-right: auto;
  margin-left: auto; }

h1, h2, h3, h4, h5, h6 {
  font-family: "Vollkorn", serif;
  color: #790000;
  text-align: center; }
  h1 a, h1 a:visited, h2 a, h2 a:visited, h3 a, h3 a:visited, h4 a, h4 a:visited, h5 a, h5 a:visited, h6 a, h6 a:visited {
    color: #790000; }

h1 {
  font-size: 2em;
  line-height: 1.25em;
  margin-bottom: 0.625em; }

h2 {
  font-size: 1.625em;
  line-height: 1.15384615em;
  margin-bottom: 0.38461538em; }

h3 {
  font-size: 1.375em;
  line-height: 1.13636364em;
  margin-bottom: 0.625em; }

h4 {
  font-size: 1.125em;
  line-height: 1.11111em; }

/* Large tablet base typography styles*/
/* Vertical rhythm grid size: 16px font size * 1.375em line-height = 22px;*/
@media (min-width: 700px) {
  body,
  p {
    line-height: 1.375em; }

  p {
    margin-bottom: 1.375em; }

  h1 {
    font-size: 2.5em;
    line-height: 1.125em; }

  h2 {
    font-size: 2em;
    line-height: 1.25em; }

  h3 {
    font-size: 1.5em;
    line-height: 1.25em; }

  h4 {
    font-size: 1.125em;
    line-height: 1.22222em; } }
/* Large desktop base typography styles*/
@media (min-width: 900px) {
  h1 {
    font-size: 3em;
    line-height: 1.05em; }

  h2 {
    font-size: 2.25em;
    line-height: 1.25em; }

  h3 {
    font-size: 1.75em;
    line-height: 1.25em; } }
#main h1,
.front #main h2 {
  margin: 0 -0.5em;
  text-align: center;
  font-size: 2em;
  line-height: 1;
  padding: 0.5em 1em 1.5em;
  color: #e9daa0;
  background: url("../../images/title-bg.png") center top no-repeat;
  background-size: auto 100%;
  -webkit-font-smoothing: antialiased;
  text-shadow: 0 0.1875em rgba(0, 0, 0, 0.6); }
  @media (min-width: 770px) {
    #main h1,
    .front #main h2 {
      margin: 0 -1em;
      padding: 0.5em 0 1.5em;
      background-size: auto; } }

.front #main h2 {
  margin: 0 -1em;
  font-family: "Great Vibes", sans-serif;
  margin-top: -0.125em; }
  @media (min-width: 770px) {
    .front #main h2 {
      background: url("../../images/title-centre-bg.png") center -0.15em no-repeat, url("../../images/title-bg.png") left top no-repeat;
      margin-right: -0.34375em;
      margin-left: -1em; } }

/* Links */
a,
a:visited {
  color: #790000; }

a:hover {
  text-decoration: underline;
  color: #790000; }

/* Link button */
.button-wrapper {
  text-align: center; }

.link-button {
  display: inline-block;
  width: auto;
  background-color: #aa0000;
  padding: 0.3125em 1.875em;
  margin-bottom: 1.1875em;
  border-radius: 0.1875em;
  border: 0;
  color: #fff;
  cursor: pointer; }
  .link-button:hover {
    background-color: #790000;
    color: #fff;
    text-decoration: none; }
  .link-button:visited {
    color: #fff; }

strong,
b {
  font-weight: bold; }

em,
i {
  font-style: italic; }

sup {
  vertical-align: super;
  font-size: 0.5em; }

.flag, .event-flag {
  font-weight: bold;
  color: #790000;
  transition: background-color 0.3s; }

.event-flag {
  max-width: 32em;
  margin-right: auto;
  margin-left: auto;
  display: block; }

#smallprint {
  font-size: small;
  text-align: center; }

/* Images */
article figure {
  margin: 1.5em 0; }

.left {
  float: left;
  width: auto;
  margin: 0.5em 1em 0.5em 0; }

.right {
  float: right;
  width: auto;
  margin: 0.5em 0 0.5em 1em; }

/* Forms */
form {
  max-width: 32em;
  margin-right: auto;
  margin-left: auto;
  margin: auto; }

.form-item,
.form-actions {
  margin-top: 0.5em;
  margin-bottom: 0.5em;
  color: #666; }
  .form-item input, .form-item textarea,
  .form-actions input,
  .form-actions textarea {
    color: #666; }
  .form-item label,
  .form-actions label {
    position: absolute;
    top: -9999px;
    left: -9999px; }

.ie6 .form-item label,
.ie7 .form-item label,
.ie8 .form-item label,
.ie9 .form-item label {
  position: static; }

input.form-checkbox {
  width: auto;
  margin: 0;
  position: relative; }

label.option {
  position: relative;
  top: 2px;
  font-weight: 300; }

.webform-component-date select {
  width: 4.9em; }

.webform-datepicker input {
  width: auto; }

/* Submit button */
.form-actions {
  text-align: center; }
  .form-actions input {
    display: inline-block;
    width: auto;
    background-color: #aa0000;
    padding: 0.3125em 1.875em;
    margin-bottom: 1.1875em;
    border-radius: 0.1875em;
    border: 0;
    color: #fff;
    cursor: pointer; }
    .form-actions input:hover {
      background-color: #790000;
      color: #fff;
      text-decoration: none; }
    .form-actions input:visited {
      color: #fff; }

/* Lists */
#main ul,
#main ol {
  max-width: 32em;
  margin-right: auto;
  margin-left: auto; }

/* Definition lists */
dl {
  text-align: center; }
  dl dd {
    margin-bottom: 1.47em;
    margin-left: 0; }
  @media (min-width: 770px) {
    dl {
      text-align: left; }
      dl dt {
        float: left;
        margin-right: 0.5em; } }

/* Quotes, Block Quotes */
q:before, blockquote p:before {
  content: '\201C';
  font-family: "Times New Roman", times, serif;
  font-size: 120%; }
q:after, blockquote p:after {
  content: '\201D';
  font-family: "Times New Roman", times, serif;
  font-size: 120%; }

blockquote p {
  font-style: normal;
  letter-spacing: 1px;
  margin-left: 5em;
  margin-right: 5em;
  position: relative; }
  blockquote p:before {
    position: absolute;
    left: -0.25em;
    top: 0.1em;
    color: #fff;
    font-size: 400%;
    font-family: "Times New Roman", times, serif; }
  blockquote p:after {
    position: absolute;
    right: 0.6em;
    bottom: 0;
    color: #fff;
    font-size: 400%;
    font-family: "Times New Roman", times, serif; }
